slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGDSetKrylovStart

Activates or deactivates starting the searching subspace with a Krylov basis.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGDSetKrylovStart(EPS eps,PetscBool krylovstart)

Logically Collective

### Input Parameters

| eps | - the eigenproblem solver context
| krylovstart | - boolean flag

### Options Database Key

| -eps_gd_krylov_start | - Activates starting the searching subspace with a Krylov basis

### See Also

EPSGDGetKrylovStart()

### Level

advanced

### Location

src/eps/impls/davidson/gd/gd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages